/* -------------------- Landingpages ANFANG ----------------------- */
html {
	scroll-padding-top: 200px;
}

.lp-logo-slider {
  position: absolute;
	top: 20%;
	right: 15%;
  width: 40%;
  z-index: 9;
	padding-top: 35px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.1) 100%);
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}
.logo-top-info {
	background: #fff;
	height:80px;
	padding: 7px;
	margin-top: -15px;
	border-radius: 15px;
	border: 2px solid #FF9022;
}

.bg-color-02 {
  background-color: #599147;
  /* background-color: #339414; */
}
.bg-weiss {
  background-color: #fff;
}
.landingpage h1 {
  font-Size: 2rem;
}
.landingpage h2 {
  font-Size: 1.7rem;
}
.landingpage h3 {
  font-Size: 1.4rem;
}

h1.caption-h1 {
  font-Size: 1.3rem;
}

.landingpage p {
  color: #000;
  font-size: 1.2rem;
  line-height: 1.7rem!important;
  font-weight: 200;
  letter-spacing: 0.015rem;
  word-spacing: 0.25rem;
}

.landingpage .text-stadt p {
  color: #000;
  font-size: 1.2rem;
  line-height: 1.7rem!important;
  font-weight: 200;
  letter-spacing: 0.015rem;
  word-spacing: 0.25rem;
}

.text-stadt {
  height: 1225px;
  max-height: fit-content;
}

/*#start {
  height: 720px;
}

#start.index {
  height: 1185px;
}*/

#start.start-auto-height {
  height: auto!important;
}

#start.ratgeber {
  height: auto!important;
}

#start.kontakt {
  height: 200px!important;
}

#call2action-box {
  min-height: 612px;
  max-height:max-content;
}

/*.navbar-expand-lg {
  height:105px;
}

.navbar-expand-lg ul.navbar-nav {
  height: 73px!important;
}*/

/*#mainNav.logo-theme {
  width:310px;
  height: 139px;
}*/

@media (max-width: 430px) {
  #start {
    height: auto;
  }

  #start.index {
    height: auto;
  }

  #call2action-box {
    min-height: 200px;
    max-height: max-content;
  }

  #mainNav.logo-theme {
    width: 200px;
    height: 90px;
  }
  
/*  .navbar-expand-lg {
    height:auto;
  }

  #mainNav {
    height: 150px;
  }*/
}

.logo-slider {
  height: 300px;
  max-height: max-content;
}

.landingpage strong {
	font-weight: 600!important;
	color: #656565
}

.landingpage a {
	color: #0f218b;
}
.landingpage a:hover {
	color: #FF8002;
}

.landingpage .top-info a, .landingpage .footer-end a, .landingpage .footer-end p {
	color: #fff;
}
.landingpage .top-info:hover, .landingpage #footer:hover, .landingpage .footer-end:hover {
	color: #FF8002;
}

.landingpage #footer a, .landingpage #footer p, .landingpage #footer h4.footer-title.color-01 {
	color: #0f218b;
}

.landingpage #footer ul.footer-list li a {
	color: #fff;
}

.landingpage #footer a:hover {
	color: #FF8002;
}

.row:hover .card {
	opacity: 1!important;
}

.landingpage .flex-caption {
  display: block!important;
  padding: 0!important;
}

.meta {
  position: absolute;
  width: 50%;
  left: 25%;
  top: 30%;
  background-color: rgba(0,0,0,0.3);
  padding: 10px;
  z-index: 9999;
}

.meta h3 {
  text-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

.landingpage h1, .landingpage h2, .landingpage h3, .landingpage h4 {
  text-transform: none!important;
}

h3.text-claim {
  font-size: 1.2rem;
  text-transform: none!important;
  color: #1962a9;
}

strong {
   font-weight: 600;
}

#texte-stadt a {
  color: #294f9f;
}

#texte-stadt a:hover, #texte-stadt a:visited {
  color: #648ad6;
}

.btn-orange-dark {
	background-color: #B95B00;
	background-image: var(--bs-gradient);
	color: #fff!important;
	font-weight: 600;
	font-size: 1.2rem;
}

.btn-orange-dark:hover {
	background-color: #FF8002;

}
.btn-lpages {
    font-size: 18px;
    border: 1px solid #1a4f68;
    border-radius: 0px;
    background-color: rgba(255, 128, 2, 0.6);
    color: #fff;
    font-weight: 300;
    margin: 5px;
    padding: 15px;
}

ul.li-cols {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
    height: 660px;
    max-height: fit-content;
}

ul.meta-list {
  list-style: none;
}

ul.meta-list li {
  font-size: 1.2rem;
  font-weight: 700;
  text-shadow: 2px 2px 2px rgba(0,0,0,.3);
}

.btn-call-to-action {
	background-color: rgb(255, 255, 255, 1);
	color: #FF8002 !important;
	padding: 5px 10px;
	border-radius: 5px 0 0 0;
}

.schnell-anfrage {
	position: absolute;
	top: 30px;
	left: 50px;
	width: 35%;
	max-width: 40%;
	box-shadow: 10px 10px 20px rgba(0,0,0,0.25);
	background-color: rgb(255, 255, 255, 1);
	color: #FF8002 !important;
	padding: 10px 10px;
	transform: rotate(10deg);
	border-radius: 5px 0 0 0;
	z-index: 1200;
}

@media only screen and (min-width: 992px) {
	.btn-call-to-action {
		background-color: rgb(255, 255, 255, 1);
		color: #FF8002 !important;
		padding: 10px 20px;
		border-radius: 5px 0 0 0;
	}
}
.btn-call-to-action .card-body {
	background: none!important;
}

.btn-call-to-action h2 {
  color: #B95B00; /*#8abff2; */
  text-shadow: 1px 1px 4px rgba(0,0,0,0.5);
  line-height: 2.3rem;
}
/*
.btn-call-to-action:hover h2 {
  color: #FF8002;
  text-shadow: 2px 2px 2px rgba(0,0,0,0);
}

.btn-call-to-action:hover {
	background-color:  rgb(255, 255, 255, 0.3);
	color: #FF8002 !important;
	padding: 10px;
}
*/ 
.btn-call-to-action .btn-orange {
	border: 2px inset #fff;
}

.btn-action-phone {
  color: #fff;
  background-color: #FF8002;
  border-radius: 5px;
  border: 2px inset #fff;
  padding:10px!important;
}

.btn-action-phone a {
  color: #fff !important;
}

.btn-action-phone:hover, .btn-call-to-action .btn-orange:hover {
  background-color: #0f218b;
	color: #fff;
  border: none;
}


@media (max-width: 768px) {
    .flex-slider .slides > li {
        height: auto;
	}
}

/* -------------------- Landingpages ENDE ----------------------- */